=== debian/control ===
Source: pep8
Section: python
Priority: optional
Uploaders: David Watson <dwatson@debian.org>, Sylvestre Ledru <sylvestre@debian.org>
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9),
 dh-python,
 python-all,
 python3-all,
 python-setuptools,
 python3-setuptools,
 python-nose
Standards-Version: 3.9.8
Homepage: https://pypi.python.org/pypi/pep8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/pep8.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pep8.git

Package: pep8
Section: oldlibs
Priority: extra
Architecture: all
Depends: pycodestyle, ${misc:Depends}
Description: Python PEP 8 code style checker - transitional package
 pep8 script was renamed to pycodestyle.
 .
 This is transitional package which provides symlink for pep8 script

Package: python-pep8
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources
Replaces: pep8 (<< 1.7.0-1)
Breaks: pep8 (<< 1.7.0-1)
Description: Python PEP 8 code style checker - Python
 Features a plugin architecture allowing for adding new checks is easily.
 Parseable output listing line numbers of the error location.  Consists of
 just one Python file, and requires only stdlib.

Package: python3-pep8
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-pkg-resources
Description: Python PEP 8 code style checker - Python 3
 Features a plugin architecture allowing for adding new checks is easily.
 Parseable output listing line numbers of the error location.  Consists of
 just one Python file, and requires only stdlib.
 .
 Python 3 version.
