## pep8 1.7.0-3~bpo8+1

=== debian/changelog ===
pep8 (1.7.0-3~bpo8+1) UNRELEASED; urgency=medium

  * jessie-backports Rebuilt for jessie.

 -- Ondřej Nový <onovy@debian.org>  Tue, 23 Aug 2016 11:29:22 +0000
