=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Uploaders: David Watson <dwatson@debian.org>, Sylvestre Ledru <sylvestre@debian.org>
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends: debhelper (>= 9),
- dh-python,
  python-all,
  python3-all,
  python-setuptools,
