=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=pep8

%:
	dh  $@ --buildsystem=pybuild --with python3

override_dh_auto_install:
	dh_auto_install
	rm -rf debian/python3-pep8/usr/bin

override_dh_auto_test:
	-dh_auto_test

override_dh_python3:
	dh_python3 --shebang=/usr/bin/python3
